/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
  font-family: 'Noto Sans JP', 'Century Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 游ゴシック体, YuGothic, "Yu Gothic Medium", 游ゴシック, 'Yu Gothic', メイリオ, Meiryo, sans-serif;
}

#careerplan {
  font-size: 13px;
  font-weight: 500;
  color: #372A2A;
  overflow: clip;
  background: #fff;
  position: relative;
}

#careerplan * {
  box-sizing: border-box;
}

#careerplan a {
  transition: opacity .3s;
}

#careerplan a[href^="tel:"] {
  display: inline-block;
  transition: none;
}

#careerplan a:hover {
  text-decoration: none;
}

#careerplan a:focus-visible {
  outline: none;
}

#careerplan img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

#careerplan .js-fadein {
  opacity: 0;
  transform: translate(0, 20px);
  transition-property: opacity, transform;
  transition-duration: 1s;
}

#careerplan .scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

#careerplan .pc-br {
  display: none;
}

#careerplan .sp-br {
  display: inline;
}

#careerplan .font-gara{
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
}

#careerplan .txt{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
}

#careerplan .txt + .txt{
  padding-top: 1em;
}

#careerplan .txt-green{
  color: #1CA46C;
}

#careerplan .inline-block{
  display: inline-block;
}

#careerplan .inner {
  width: calc(100% - 24px);
  max-width: 1200px;
  margin: 0 auto;
}

#careerplan .content-inner{
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto;
}

#careerplan .content-ttl{
  margin-bottom: 40px;
}

#careerplan .content-ttl .ja{
  display: block;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.4;
}

#careerplan .content-ttl .en{
  display: block;
  color: #EB5C3C;
  font-size: 13px;
  line-height: 1.5;
}

#careerplan .main-block .main-ttl-block{
  display: flex;
  align-items: center;
  height: clamp(80px,calc(100vh - 420px),240px);
}

#careerplan .main-block .main-ttl .en{
  display: block;
  width: fit-content;
  border-bottom: .5px solid #EB5C3C;
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 500;
  font-size: 23px;
  line-height: 1;
}

#careerplan .main-block .main-ttl .ja{
  display: block;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.8;
}

#careerplan .menu-block{
  position: relative;
  height: 250px;
  margin-bottom: 100px;
  background: url("../images/careerplan/content_mv_sp.jpg")no-repeat center center / cover;
  z-index: 1;
}

#careerplan .menu-list-wrapper{
  position: absolute;
  bottom: 0;
  left: 50%;
  width: calc(100% - 24px);
  margin: 0 auto;
  padding: 12px 26px;
  background-color: #fff;
  border-radius: 99px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
  transform: translate(-50%,50%);
}

#careerplan .menu-list{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

#careerplan .menu-logo{
  width: 34px;
  height: 25px;
}

#careerplan .menu-list-item{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
  max-width: 215px;
}

#careerplan .menu-list .list-item{
  position: relative;
  display: block;
  padding-right: 28px;
  color: #372A2A;
  font-size: 13px;
}

#careerplan .menu-list .list-item::before{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background-color: #F7F8FC;
  border-radius: 50%;
  z-index: 1;
}

#careerplan .menu-list .list-item::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: 0;
  background: url("../images/careerplan/arrow_red.svg")no-repeat center center / 10px 10px;
  border-radius: 50%;
  z-index: 2;
}

#careerplan .common-ttl .sub{
  display: block;
  margin-bottom: 12px;
  color: #DB093F;
  font-size: 13px;
  font-weight: 400;
}

#careerplan .common-ttl .main{
  display: block;
  width: calc(100% + 20px);
  margin-right: -20px;
  color: #1CA46C;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.4;
}

@media print, screen and (max-width: 374px){
  #careerplan .common-ttl .main{
    font-size: 18px;
  }
}

#careerplan .common-ttl .en{
  display: block;
  color: #CCCCCC;
  font-size: 20px;
}

#careerplan .overview{
  margin-bottom: 90px;
  padding: 32px 0;
  background: linear-gradient(110deg, rgba(251, 229, 223, 1) 0%, rgba(254, 249, 232, 1) 30%, rgba(245, 242, 230, 1) 60%, rgba(253, 239, 227, 1) 90%, rgba(251, 229, 223, 1) 100%);
}

#careerplan .overview .txt{
  margin-top: 24px;
}

#careerplan #model{
  margin-bottom: 20px;
  padding: 40px 0 0;
}

#careerplan .model-main-block{
  position: relative;
  margin-bottom: 64px;
  padding: 50px 0 0;
  z-index: 0;
}

#careerplan .model-main-block::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 300px;
  top: 0;
  left: 0;
  background: linear-gradient(100deg, rgb(245, 241, 223) 0%, rgb(245, 236, 200) 30%, rgb(202, 229, 218) 60%, rgb(224, 237, 232) 100%);
  z-index: -1;
}

#careerplan .model-main-block .inner{
  display: flex;
  flex-direction: column;
}

#careerplan .model-main-block .txt-block{
  display: contents;
}

#careerplan .model-main-block .main-ttl{
  filter: drop-shadow(1px 2px 6px #60A9A626);
}

#careerplan .model-main-block .main-ttl .bg{
  display: inline-block;
  padding: 2px 6px;
  background-color: #fff;
  font-family: nitalago-ruika, sans-serif;
  font-weight: 100;
  font-style: normal;
  font-size: 20px;
}

#careerplan .model-main-block .data-block{
  margin: 12px 0;
  padding-left: 16px;
  font-size: 14px;
  line-height: 1.4;
}

#careerplan .model-main-block .data-block .name{
  margin-left: 8px;
  font-size: 20px;
}

#careerplan .model-main-block .data-block .year{
  display: block;
  font-size: 13px;
}

#careerplan .model-main-block .profile{
  width: calc(100% - 51px);
  margin: 20px 0 0 auto;
  order: 1;
}

#careerplan .model-main-block .profile .ttl{
  margin-bottom: 8px;
  font-size: 15px;
}

#careerplan .model-main-block .profile .txt{
  font-size: 13px;
  font-weight: 400;
  line-height: 1.6;
}

#careerplan .model-main-block .img-block{
  width: calc(100% - 51px);
  margin: 20px 0 0 auto;
  border-radius: 10px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
  overflow: hidden;
}

#careerplan .label{
  width: fit-content;
  margin-bottom: 8px;
  padding: 1px 8px;
  background-color: #EB5C3C;
  color: #fff;
  font-size: 13px;
}

#careerplan  .label.green{
  background-color: #1CA46C;
}

#careerplan .txt-block .ttl{
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
}

#careerplan .model-content .img{
  margin: 20px 0 0;
}

#careerplan .model-content img{
  border-radius: 6px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);  
}

#careerplan .model-content.bottom .img{
  margin: 0 0 20px;
}

#careerplan .model-turningpoint{
  position: relative;
  margin: 40px 0 0;
  padding: 40px 0 60px;
  background-color: #EFF6F6;
}

#careerplan .model-turningpoint .en{
  width: calc(100% + 40px);
  margin: 0 -20px;
  color: #CAE5DA;
  font-size: 44px;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
}

#careerplan .model-turningpoint .turningpoint-ttl{
  margin: -16px 0 16px;
  color: #1CA46C;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}

#careerplan .model-turningpoint .txt-block+.txt-block{
  position: relative;
  padding-top: 53px;
}

#careerplan .arrow::before,
#careerplan .arrow::after{
  position: absolute;
  content: "";
  width: 38px;
  height: 2px;
  top: 30px;
  left: calc(50% - 37.5px);
  background-color: #1CA46C;
  border-radius: 2px;
  transform-origin: right center;
  transform: rotate(19deg);
}

#careerplan .arrow::after{
  transform-origin: left center;
  transform: rotate(-19deg);
  left: auto;
  right: calc(50% - 37.5px);
}


#careerplan .model-turningpoint .img-block{
  width: calc(100% + 16px);
  margin: 40px -8px 0;
  display: flex;
  justify-content: space-between;
  gap: 11px;
}

#careerplan .model-turningpoint .img-block img{
  border-radius: 6px;
  box-shadow: 1px 2px 6px rgba(96, 159, 166,.15);
}

#careerplan .model-path{
  padding: 40px 0;
}

#careerplan .plan-list{
  display: grid;
  grid-template-columns: 1fr;
  gap: 45px;
  margin-top: 16px;
}

#careerplan .plan-list .list-item{
  position: relative;
}

#careerplan .plan-list .arrow::before,
#careerplan .plan-list .arrow::after{
  top: -20px;
}

#careerplan .plan-list .step-block{
  padding: 12px 16px;
  background-color: #EFF6F6;
  border-radius: 10px;
}

#careerplan .plan-list .step-block .step-txt{
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 1;
}

#careerplan .plan-list .step-block .step{
  display: inline-block;
  font-size: 15px;
}

#careerplan .plan-list .step-block .step .num{
  margin-left: 4px;
  font-size: 25px;
}

#careerplan .plan-list .step-block .sub{
  display: inline-block;
  margin-left: 16px;
  font-size: 15px;
  transform: translateY(-2px);
}

#careerplan .plan-list .step-block .ttl{
  font-size: 18px;
}

#careerplan .plan-list .txt-block{
  margin-top: 8px;
  padding: 0 5px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.6;
}

#careerplan #message{
  position: relative;
  margin-top: 60px;
  padding: 48px 0;
  background: linear-gradient(100deg, rgb(245, 241, 223) 0%, rgb(245, 236, 200) 30%, rgb(202, 229, 218) 60%, rgb(224, 237, 232) 100%);
}

#careerplan #message::before,
#careerplan #message::after{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/careerplan/careerplan_message_img_left_sp.png")no-repeat center left / contain;
  pointer-events: none;
  z-index: 1;
}

#careerplan #message::after{
  background: url("../images/careerplan/careerplan_message_img_right_sp.png")no-repeat center right / contain;
}

#careerplan .message-content{
  width: calc(100% - 40px);
  max-width: 680px;
  margin: 0 auto;
  padding: 20px 15px 32px;
  background-color: rgba(255,255,255,.83);
  border-radius: 20px;
}

#careerplan .message-content .ttl{
  margin-bottom: 16px;
  color: #1CA46C;
  font-family: nitalago-ruika, sans-serif;
  font-weight: 100;
  font-style: normal;
  font-size: 18px;
  line-height: 1.8;
  text-align: center;
}

#careerplan .message-content .txt {
  max-width: 290px;
  margin: 0 auto;
  padding: 0 7px;
  background-image: url("data:image/svg+xml;utf8,\
    <svg xmlns='http://www.w3.org/2000/svg' width='100%' height='31.2'>\
      <line x1='0' y1='28' x2='100%' y2='28' stroke='%2373C4A3' stroke-dasharray='2,1.5' stroke-width='1' />\
    </svg>");
  background-repeat: repeat-y;
  font-size: 13px;
  line-height: 31.2px;
}
 
#careerplan .content-link{
  position: relative;
  display: block;
  width: fit-content;
  margin: 20px auto 0;
  padding: 8px 68px 8px 36px;
  background-color: #F4D143;
  border-radius: 99px;
  border: solid 2px #F4D143;
  z-index: 0;
}

#careerplan .content-link::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #F5E39C;
  border-radius: 99px;
  opacity: 0;
  transition: opacity .3s;
  z-index: -1;
}

#careerplan .content-link .link-txt{
  position: relative;
  color: #372A2A;
  font-size: 18px;
}

#careerplan .content-link .link-txt::before,
#careerplan .content-link .link-txt::after{
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  top: calc(50% - 10px);
  right: -42px;
  background-color: #fff;
  border-radius: 50%;
}

#careerplan .content-link .link-txt::after{
  background: url("../images/careerplan/arrow_red.svg")no-repeat center center / 12px 12px;
  transform: rotate(-90deg);
}
@media print, screen and (min-width: 768px) {
  
  #careerplan .sp-br {
    display: none;
  }
  
  #careerplan .pc-br {
    display: inline;
  }

  #careerplan .txt{
    font-size: 18px;
  }
  
  #careerplan .content-ttl{
    margin-bottom: 80px;
  }

  #careerplan .content-ttl .ja{
    font-size: 40px;
    line-height: 1.8;
  }

  #careerplan .content-ttl .en{
    font-size: 20px;
    line-height: 1.2;
  }
  
  #careerplan .main-block{
    display: flex;
    flex-direction: column;
    height: calc(100vh - 80px);
    top: 80px;
  }

  #careerplan .main-block .main-ttl-block{
    flex: 1;
    display: flex;
    align-items: center;
    padding: 20px 0;
    height: auto;
  }

  #careerplan .main-block .main-ttl .en{
    margin-bottom: 8px;
    font-size: 20px;
  }

  #careerplan .main-block .main-ttl .ja{
    font-size: 48px;
  }

  #careerplan .menu-block{
    height: 640px;
    margin-bottom: 0;
    background-image: url("../images/careerplan/content_mv_pc.jpg");
    position: relative;
    z-index: 1;
  }
  
  #careerplan .menu-list-wrapper{
    bottom: 80px;
    max-width: 960px;
    padding: 22px 0;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
    transform: translateX(-50%);
  }
  
  @media screen and (max-width: 1200px) and (min-height: 1080px) {
    #careerplan .main-block{
      height: 1000px;
    }
  }

  #careerplan .menu-list{
    justify-content: center;
    gap: 68px;
  }

  #careerplan .menu-logo{
    width: 40px;
    height: 30px;
  }

  #careerplan .menu-list-item{
    display: contents;
  }

  #careerplan .menu-list .list-item{
    position: relative;
    display: block;
    padding-right: 40px;
    font-size: 16px;
  }

  #careerplan .menu-list .list-item::before{
    content: "";
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-color: #F4C816;
    transform: scale(.28);
    transition: all .3s;
    will-change: transform;
  }

  #careerplan .menu-list .list-item::after{
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    background-size: 12px 12px;
    opacity: 0;
    transform: translateY(-12px);
    transition: all .3s;
    will-change: transform;
  }
  
  #careerplan .common-ttl .sub{
    margin-bottom: 24px;
    font-size: 18px;
  }

  #careerplan .common-ttl .main{
    font-size: 26px;
    font-weight: 500;
  }

  #careerplan .common-ttl .en{
    font-size: 30px;
  }

  #careerplan .overview{
    margin: 120px 0 60px;
    padding: 64px 0;
  }
  
  #careerplan .overview .content-inner{
    max-width: 800px;
  }
  
  #careerplan .overview .txt{
    margin-top: 58px;
    font-size: 20px;
    font-weight: 500;
    line-height: 2;
  }

  #careerplan #model{
    margin-bottom: 120px;
  }

  #careerplan .model-main-block{
    margin-bottom: 80px;
    padding: 100px 0 0;
  }

  #careerplan .model-main-block::before{
    height: 650px;
  }

  #careerplan .model-main-block .inner{
    flex-direction: row;
  }

  #careerplan .model-main-block .txt-block{
    display: block;
    width: calc(100% - 600px);
    padding-top: 40px;
    position: relative;
    z-index: 1;
  }
  
  #careerplan .model-main-block .main-ttl{
    filter: drop-shadow(2px 4px 12px #60A9A626);
  }
  
  #careerplan .model-main-block .main-ttl .bg{
    padding: 4px 12px;
    font-size: 40px;
    white-space: nowrap;
  }

  #careerplan .model-main-block .data-block{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin: 40px 0 32px;
    padding-left: 0;
    font-size: 18px;
  }

  #careerplan .model-main-block .data-block .name{
    display: block;
    margin-left: 16px;
    font-size: 40px;
    line-height: 1;
  }

  #careerplan .model-main-block .data-block .year{
    display: block;
    width: 100%;
    margin-top: 8px;
    font-size: 18px;
  }

  #careerplan .model-main-block .profile{
    width: 100%;
    margin: 0;
    padding-right: 20px;
  }

  #careerplan .model-main-block .profile .ttl{
    font-size: 20px;
  }

  #careerplan .model-main-block .profile .txt{
    font-size: 18px;
    line-height: 1.8;
  }

  #careerplan .model-main-block .img-block{
    width: 600px;
    border-radius: 20px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }

  #careerplan .model-content .content-inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  #careerplan .model-content .txt-block{
    width: calc(100% - 500px);
  }
  
  #careerplan .label{
    margin-bottom: 16px;
    padding: 2px 20px;
    font-size: 18px;
  }

  #careerplan .txt-block .ttl{
    margin-bottom: 32px;
    font-size: 26px;
  }

  #careerplan .model-content .img{
    width: 466px;
    margin: 0;
  }
  
  #careerplan .model-content img{
    border-radius: 12px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }

  #careerplan .model-content.bottom .img{
    margin: 0;
  }

  #careerplan .model-turningpoint{
    margin: 80px 0 0;
    padding: 64px 0;
  }
  
  #careerplan .model-turningpoint .content-inner{
    padding: 0 120px;
  }

  #careerplan .model-turningpoint .en{
    font-size: 80px;
  }
  
  #careerplan .model-turningpoint .turningpoint-ttl{
    margin: -26px 0 32px;
    font-size: 26px;
  }
  
  #careerplan .model-turningpoint .txt-block+.txt-block{
    padding-top: 104px;
  }

  #careerplan .arrow::before,
  #careerplan .arrow::after{
    width: 80px;
    top: 60px;
    left: calc(50% - 80px);
  }

  #careerplan .arrow::after{
    left: auto;
    right: calc(50% - 80px);
  }
  
  #careerplan .model-turningpoint .img-block{
    margin-top: 64px;
    gap: 29px;
  }
  
  #careerplan .model-turningpoint .img-block img{
    border-radius: 12px;
    box-shadow: 2px 4px 12px rgba(96, 159, 166,.15);
  }
  
  #careerplan .model-path{
    padding: 80px 0 140px;
  }
  
  #careerplan .plan-list{
    grid-template-columns: repeat(4,1fr);
    gap: 50px;
  }

  #careerplan .plan-list .list-item{
    display: block;
  }

  #careerplan .plan-list .arrow::before,
  #careerplan .plan-list .arrow::after{
    transform: rotate(-71deg);
    height: 1px;
    top: 90px;
    left: -92px;
  }

  #careerplan .plan-list .arrow::after{
    transform-origin: right top;
    transform: rotate(71deg);
  }
  
  #careerplan .plan-list .step-block{
    width: auto;
    height: 180px;
    padding: 10px 0 10px 24px;
    border-radius: 20px;
  }

  #careerplan .plan-list .step-block .step-txt{
    margin-bottom: 20px;
    font-size: 18px;
  }

  #careerplan .plan-list .step-block .step{
    font-size: 20px;
  }

  #careerplan .plan-list .step-block .step .num{
    margin-left: 8px;
    font-size: 40px;
  }

  #careerplan .plan-list .step-block .ttl{
    font-size: 22px;
    line-height: 1.2;
  }
  
  #careerplan .plan-list .step-block .sub{
    display: block;
    margin: 6px 0 0;
    font-size: 18px;
    transform: none;
  }

  #careerplan .plan-list .txt-block{
    width: 100%;
    padding: 0 8px 0 16px;
    font-size: 16px;
  }

  #careerplan #message{
    padding: 120px 0;
  }

  #careerplan #message::before,
  #careerplan #message::after{
    background: url("../images/careerplan/careerplan_message_img_pc.png")no-repeat center center / 1440px 840px;
  }

  #careerplan #message::after{
    content: none;
  }

  #careerplan .message-content{
    padding: 40px 55px 48px;
    border-radius: 40px;
  }

  #careerplan .message-content .ttl{
    margin-bottom: 32px;
    font-size: 28px;
    line-height: 1.8;
  }

  #careerplan .message-content .txt {
    max-width: none;
    padding: 0 17px;
    background-image: url("data:image/svg+xml;utf8,\
      <svg xmlns='http://www.w3.org/2000/svg' width='100%' height='48'>\
        <line x1='0' y1='46' x2='100%' y2='46' stroke='%2373C4A3' stroke-dasharray='4,3' stroke-width='1' />\
      </svg>");
    font-size: 20px;
    line-height: 48px;
  }

  #careerplan .content-link{
    margin: 32px auto 0;
    padding: 12px 116px 12px 56px;
  }

  #careerplan .content-link .link-txt{
    font-size: 20px;
  }

  #careerplan .content-link .link-txt::before,
  #careerplan .content-link .link-txt::after{
    width: 28px;
    height: 28px;
    top: calc(50% - 14px);
    right: -72px;
  }

  #careerplan .content-link .link-txt::before{
    transform: scale(.28);
    background-color: #1CA46C;
    transition: transform .3s;
  }
  
  #careerplan .content-link .link-txt::after{
    opacity: 0;
    background-size: 15px 15px;
    transform: translateX(-10px) rotate(-90deg);;
    will-change: transform;
    transition: transform .3s,opacity .3s;
  }

}

@media print, screen and (min-width: 1201px){
  
  #careerplan .menu-list .list-item:hover::before{
    background-color: #F7F8FC;
    transform: scale(1);
  }
  
  #careerplan .menu-list .list-item:hover::after{
    transform: translateY(0);
    opacity: 1;
  }
  
  #careerplan .content-link:hover::before{
    opacity: 1;
  }
  
  #careerplan .content-link:hover .link-txt::before{
    transform: scale(1);
    background-color: #fff;
  }
  
  #careerplan .content-link:hover .link-txt::after{
    opacity: 1;
    transform: translateX(0) rotate(-90deg);
  }
}